body{
 color:#333;
 background-color:#f2f2f2;
}

p{
 filter:none;
}

slide-p{
filter:none;
}

slide-h2{
filter: none;
}

#c1{
 color:#333;
 background-color:#1e1478;
}

#h1{
 color:#fff;
 background-color:#1e1478;
}
#h2{
 color:#fff;
 background-color:#1e1478;
}
header{
 color:#fff;
 background-color:#1e1478;
}

#nv1{
}

nav{
 background-color:#1e1478;
}

.buttGreen{
 cursor:pointer;
 color:#fff;
 background-color:#478f00;
}

#navCurrent{
 background-color:#1e1478;
}

#nav-line{
 position:static;
}

.nav-now h2{
 color:#4080bf;
}

div.sde1{
 right:2.5em; 
}

.sde12{
 position:fixed;
}

.sde13{
 position:relative;
 /*top:70%;*/
 margin-top:-12.4em;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
 background-color:#fff;
}

.sde14{
 position:relative;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
 background-color:#1e1478;
}

div.sde2{
 left:0;
}

div.sde23{
 top:50%;
 margin-top:-7em;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
 background-color:#fff;
}

div.sde24{
background-color:#1e1478;
}


/*
div.sde1{
 top: 0;
 bottom: 0;
 right:0;
}
div.sde2{
 top: 0;
 bottom: 0;
 left:0;
}
div.sde13{
 top:60%;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
 zoom:1;
}
div.sde14{
background-color:#1e1478;
}

div.sde23{
 top:40%;
 filter:progid:DXImageTransform.Microsoft.Matrix(M11=-0.00000000, M12=1.00000000, M21=-1.00000000, M22=-0.00000000,sizingMethod='auto expand');
 zoom:1;
}

div.sde24{
background-color:#1e1478;
}

*/

button.m1{cursor:pointer;color:#fff;background-color:#1e1478}

/*****************************************/
/* Team Members                          */ 
/*****************************************/


.member-frame{
 height:13em;
 width:18em;
 padding:0.3em;
 border: 1px solid #5c5c5c;
 border:0.05em solid rgba(92, 92, 92, 0.5);
 -moz-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
 -webkit-box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
 box-shadow:0 0 0.5em 0.2em rgba(150, 150, 150, 0.4);
}

.member-image1 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image1:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic.jpg', sizingMethod='scale');
 zoom:0.95;
}

.member-image2 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image2:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image3 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image3:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image4 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image4:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image5 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image5:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image6 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image6:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image7 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Richard_Stoner_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image7:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Richard_Stoner.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.member-image8 {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold_BW.jpg', sizingMethod='scale'); 
 zoom:0.95;
}
.member-image8:hover {
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold.jpg', sizingMethod='scale'); 
 zoom:0.95;
}

.slide-h2{
 font-size:1.5em;
}

/*********************************/
/* Pop-up Windows                */
/*********************************/

div.popca {position:relative; z-index:3000;}
div.popma {position:relative; z-index:2099;}

.photo-frame{
 position:absolute;
 top:0;
 left:0;
 height:0;
 width:0;
}


.photo-clip{
 position:absolute;
 top:17em;
 left:29.45em;
 opacity:1 !important;
}

.ph-rrs101{
 position:absolute;
 z-index:2002;
 top:5em;
 left:29.7em;
}

.ph-rrs102{
 position:absolute;
 z-index:2003;
 top:5em;
 left:-18.7em;
}

.ph-rrs103{
 position:absolute;
 top:1em;
 left:-21.5em;
}

<!--

  <div class="photo-frame">
    <div class="photo-clip ph-rrs103">
      <img src="/img/team/Roger_Squash.png" width="278" height="306" />
    </div>
  </div>

-->


div.popca{
 overflow:visible;
}

div.popma{
 overflow:visible;
}